.widget-card {
    background: linear-gradient(135deg, rgba(30, 31, 35, 0.9) 0%, rgba(20, 21, 23, 0.9) 100%);
    border: 1px solid rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

.text-slate-800 {
    color: rgb(30 41 59 / var(--tw-text-opacity, 1));
}

.text-left {
    text-align: left;
}

.px-4 {
    padding-left : 1rem;
    padding-right: 1rem;
}


.max-w-3xl {
    max-width: 48rem;
}


.w-full {
    width: 100%;
}

.mt-6 {
    margin-top: 1.5rem;
}

.mb-8 {
    margin-bottom: 2rem;
}

.mx-auto {
    margin-left: auto;
    margin-right: auto;
}

.z-30 {
    z-index: 30;
}

.relative {
    position: relative;
}

*, ::after, ::before {
    box-sizing: border-box;
    border-width: 0;
    border-style: solid;
    border-color: #e5e7eb;
}